[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.SetTextCharacterExtra

Sets extra inter-character spacing in text output.

## Declaration

Source position: winapih.inc line 261

`public function TWidgetSet.SetTextCharacterExtra(`
`_hdc: HDC;`
`nCharExtra: Integer`
`):Integer; virtual;`

## Arguments

`_hdc` |  | The device context.
`nCharExtra` |  | The additional spacing, in logical units.

## Function result

The previous spacing, $80000000 on failure.